﻿/* @import "../lib/bootstrap/dist/css/bootstrap.min.css";*/
.svgIcon {
  width: 48px;
  height: 48px;
}
/* colors */
/* ITAS PRIMARY PALETTE */
/* black -> gray */
/* accent palette 1 */
/* green */
/* adjusted by Henrik*/
/* adjusted by Henrik */
/* end colors ------------------------------------------- */
/* gutters and padding */
/* responsive breakpoints --- to be tuned */
.s-globalnav-container {
  background: #ffffff;
  display: block;
  overflow: hidden;
  padding: 30px;
  margin: 30px auto;
}
.s-menuheader {
  display: block;
  overflow: hidden;
  font-size: 1.2em;
  font-weight: 600;
  color: #ed5a55;
  margin-bottom: 15px;
  margin-top: 7.5px;
  padding: 0 15px;
}
.s-globalnav-columnheader {
  display: block;
  overflow: hidden;
  font-size: 1.1em;
  font-weight: 600;
  color: #333333;
  margin-bottom: 7.5px;
}
#global-menu-container {
  box-sizing: border-box;
}
.s-globalnav-column {
  padding: 15px;
  box-sizing: border-box;
}
@media only screen and (max-width: 767px) {
  .s-globalnav-column {
    display: block;
    overflow: hidden;
  }
}
@media only screen and (min-width: 767px) and (max-width: 1024px) {
  .s-globalnav-column {
    display: block;
    overflow: hidden;
  }
}
@media only screen and (min-width: 1024px) and (max-width: 1280px) {
  .s-globalnav-column {
    display: block;
    overflow: hidden;
    width: 50%;
    float: right;
  }
  .s-globalnav-column:nth-child(odd) {
    clear: left;
    float: left;
  }
}
@media only screen and (min-width: 1280px) {
  .s-globalnav-column {
    display: block;
    overflow: hidden;
    width: 25%;
    float: left;
  }
}
/* products menu */
.s-globalnav-iconmenuitem {
  display: inline-block;
  margin: 7.5px 15px;
  line-height: 48px;
  color: #333333;
}
.s-globalnav-iconmenuitem .svgIcon {
  float: left;
  margin-right: 7.5px;
}
.s-globalnav-iconmenuitem:hover {
  color: #00639e;
  text-decoration: none;
  cursor: pointer;
}
/* the global links menu */
.s-globalnav-column a {
  display: block;
  overflow: hidden;
  color: #333333;
  padding: 3px 0;
}
.s-globalnav-column a:hover {
  color: #00639e;
  text-decoration: none;
  cursor: pointer;
}